=== pr2_moveit_sensor_manager/CMakeLists.txt ===
set(MOVEIT_LIB_NAME pr2_moveit_sensor_manager)

add_library(${MOVEIT_LIB_NAME} src/pr2_moveit_sensor_manager.cpp)
target_link_libraries(${MOVEIT_LIB_NAME} ${catkin_LIBRARIES} ${Boost_LIBRARIES})
add_dependencies(${MOVEIT_LIB_NAME} pr2_controllers_msgs_generate_messages_cpp)

install(TARGETS ${MOVEIT_LIB_NAME} 
  ARCHIVE DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION}
  LIBRARY DESTINATION ${CATKIN_PACKAGE_LIB_DESTINATION})
