=== debian/changelog ===
ros-melodic-pr2-moveit-plugins (0.7.3-1stretch) stretch; urgency=high

  * [fix] Add missing package: angles
  * Contributors: Robert Haschke

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 05 Oct 2019 22:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.7.2-1stretch) stretch; urgency=high

  * [maintenance] Fix Travis (#103 <https://github.com/ros-planning/moveit_pr2/issues/103>)
  * [maintenance] Adapt IK to newer KDL API (#101 <https://github.com/ros-planning/moveit_pr2/issues/101>)
  * Contributors: Kei Okada, Robert Haschke

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 30 Sep 2019 22:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.7.1-1stretch) stretch; urgency=high

  * use urdf typedefs to stay compatible with boost vs std ptrs
  * Contributors: v4hn

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 30 Mar 2019 23:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.7.0-1stretch) stretch; urgency=high

  * Maintainer update & order dependencies
  * pluginlib headers migration
  * Migrate to format2
  * Add Bence as maintainer
  * GetKinematicSolverInfo -> KinematicSolverInfo
  * compile with c++11
  * Explicitly convert shared_ptr to bool for c++11 compatibility.
  * Contributors: Bence Magyar, Christian Dornhege, Dave Coleman, Isaac I.Y. Saito, Maarten de Vries, v4hn

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 26 Apr 2018 22:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.6.4-1stretch) stretch; urgency=high

  * [enhance] Explicitly convert shared_ptr to bool for c++11 compatibility.
  * Contributors: Maarten de Vries

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 19 Jun 2017 22:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.6.3-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 23 Jun 2016 22:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.6.2-1stretch) stretch; urgency=high

  * Fix message dependencies.
  * Contributors: Christian Dornhege

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 04 Feb 2016 23:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.6.1-1stretch) stretch; urgency=high

  * update maintainer while debugging build errors
  * add build depend on cmake_modules
  * Contributors: Michael Ferguson

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 15 Jan 2015 23:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.6.0-1stretch) stretch; urgency=high

  * build system fix
  * Fix deprecated class loader call, renamed global variables to have _, cleaned up launch files
  * Contributors: Dave Coleman, Ioan Sucan

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 13 Jan 2015 23:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.5.7-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 22 Mar 2014 23:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.5.6-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 26 Feb 2014 23:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.5.5-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 02 Jan 2014 23:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.5.4-1stretch) stretch; urgency=high

  * for some reason it seems the Eigen allocator is not called when constructing objects on stack (?); this fixes things for 32bit OS

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 02 Dec 2013 23:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.5.3-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 22 Sep 2013 22:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.5.2-1stretch) stretch; urgency=high

  * make headers and author definitions aligned the same way; white space fixes
  * fixes to gripper controller

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 12 Aug 2013 22:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.5.1-1stretch) stretch; urgency=high

  * remove hacks for groovy

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 14 Jul 2013 22:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.5.0-1stretch) stretch; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 14 Jul 2013 22:00:00 -0000

ros-melodic-pr2-moveit-plugins (0.4.3-1stretch) stretch; urgency=high

  * white space fixes (tabs are now spaces)
  * adding options struct to kinematics base

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 11 Jul 2013 22:00:00 -0000
